Subject: Smile-Vision Print Order 121675P
From: [email-masked]
To: [email-masked]
Date: Tue, 26 Nov 2019 08:22:42 -0600

Your Smile-Vision print order for patient POGGI CHRISTINE has been processed.

Prints requested were:
http://customer.smile-vision.net/patient/imaging/CHRISTINE_POGGI_121606_0.jpg
http://customer.smile-vision.net/patient/imaging/CHRISTINE_POGGI_121606_1.jpg
http://customer.smile-vision.net/patient/imaging/CHRISTINE_POGGI_121606_2.jpg
http://customer.smile-vision.net/patient/imaging/CHRISTINE_POGGI_121606_3.jpg

Thank you for choosing Smile-Vision.